- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
_WP42ContentParsingState Struct Reference

`#include <WP42ContentListener.h>`

## Public Member Functions
| _WP42ContentParsingState ()
| ~_WP42ContentParsingState ()

## Public Attributes
librevenge::RVNGString | m_textBuffer

## Constructor & Destructor Documentation

_WP42ContentParsingState::_WP42ContentParsingState | ( |  | ) |

_WP42ContentParsingState::~_WP42ContentParsingState | ( |  | ) |

## Member Data Documentation

librevenge::RVNGString _WP42ContentParsingState::m_textBuffer

Referenced by WP42ContentListener::_flushText(), and WP42ContentListener::insertCharacter().

The documentation for this struct was generated from the following files:

- WP42ContentListener.h
- WP42ContentListener.cpp